# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Dec 16 10:29:33 UTC 2016
pkgname = haskell-yesod-auth
pkgver = 1.4.13.5-26
pkgdesc = Authentication for Yesod.
url = http://www.yesodweb.com/
builddate = 1481884173
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 14026752
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-authenticate
depend = haskell-base16-bytestring
depend = haskell-base64-bytestring
depend = haskell-blaze-builder
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-byteable
depend = haskell-conduit
depend = haskell-conduit-extra
depend = haskell-cryptohash
depend = haskell-data-default
depend = haskell-email-validate
depend = haskell-file-embed
depend = haskell-http-client
depend = haskell-http-conduit
depend = haskell-http-types
depend = haskell-lifted-base
depend = haskell-mime-mail
depend = haskell-network-uri
depend = haskell-nonce
depend = haskell-persistent
depend = haskell-persistent-template
depend = haskell-random
depend = haskell-resourcet
depend = haskell-safe
depend = haskell-shakespeare
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-wai
depend = haskell-yesod-core
depend = haskell-yesod-form
depend = haskell-yesod-persistent
